/* DomainsPLUS Theme */
body {
    min-width:960px 
    font-size:15px;
    background:#f5f5f5;
    color:#4b4b4b;
    font-style: normal;
    text-align:left;
}
em {
	font-style: italic;
}
strong {
	font-style: bold;
}
a, h1, h2 {
    color:#4b4b4b; 
}
.header {
    width: 980px;
    height: 250px;
    /*line-height: 120px;*/
    text-align: left;
    vertical-align: top;
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 2px 2px #333;
    margin-left: -10px;
    padding-left: 20px;
}
.header h1 {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 3px 3px #333;
	font-size: 56px;
	padding: 90px 16px 4px;
}
/*.shadow {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 3px 3px #333;
	font-size: 56px;
	padding: 90px 20px 0;
}*/
/*.shadow { display: none; }*/
/*.ie h1 span {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 56px;
	padding-left: -20px;
    
}*/

/*.ie h1 span {
    position: absolute;
    color: white;
    
}*/
/*.ie h1 span.shadow { 
    /*display: inline-block;*/
    /*zoom: 1;
    color: #fff;*/
    /*color: #333;*/
    /*filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
}*/
.ie8and9 > h1 {
    zoom: 1;
    color: #333;
    filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=3);
}
.ie8and9 > p {
    zoom: 1;
    color: #333;
    filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
}
.ie8and9 > h1:before, .ie8and9 > p:before {
    position: absolute;
    color: #ffffff;
    content: attr(data-innertext);
}

.header p {
	font-size: 22px;
    padding-left: 30px;
}
.header img {
    vertical-align: middle;
    padding: 0;
    margin-left: -20px;
}

.nav {
    width: 980px;
    margin-left: -20px;
    border-top: 3px solid #818181;
    background: #003366; /* Old browsers */
    background: -moz-linear-gradient(top, #003366 0%, #005b7e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003366), color-stop(100%,#005b7e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #003366 0%,#005b7e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #003366 0%,#005b7e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #003366 0%,#005b7e 100%); /* IE10+ */
    background: linear-gradient(to bottom, #003366 0%,#005b7e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#005b7e',GradientType=0 ); /* IE6-9 */
}
.nav ul {
    padding-left: 20px;
    padding-right: 20px;
}
.nav li {
    float: left; 
}
.nav a.active {
    background-color: #ffffff;
color: #000;
}
.nav a {
    padding: 12px 20px; 
    color: #ffffff;
}
.nav a:hover, .nav .login {
    text-decoration: none;
    background:rgba(255,255,255,.3)
}
.nav .login:hover {
    text-decoration: none;
    background:rgba(255,255,255,.2)
}
/*.nav .support {
    color: #ff6633;
}*/
.link-box {
    padding: 30px 30px 15px;
    margin-bottom: 1px;
    overflow: hidden;
    background: #79a6c4; /* Old browsers */
    background: -moz-linear-gradient(top,  #79a6c4 50%, #e7e7e7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f5f5f5), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #79a6c4 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #79a6c4 50%,#e7e7e7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #79a6c4 50%,#e7e7e7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #79a6c4 50%,#e7e7e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a6c4', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
}
.price-grid {
    background: #79a6c4;
    padding: 18px 30px 28px 30px;
}
.price-grid h2 {
    color: #ffffff;
    font-size: 18px;
}
.price-grid div {
    padding: 20px 20px 10px;
}
.price-grid span {
    font-size: 40px;
}
#tabContainer .active {
    background: #79a6c4;
}
#tabContainer li .active {
    color: #000;
}
#tabDetails {
    background: #79a6c4;
    color: #000;
}
#tabDetails h2 {
    color: #ffffff;
}
#tabDetails th, #tabDetails th h2{
    text-align: center;
    color: #4b4b4b;
}
#tabDetails ul {
    border-left:1px solid #000;
}
#tabDetails th {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
#tabDetails th:last-child {
    border-right: none;
}
#tabDetails td {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
#tabDetails td:last-child {
    border-right: none;
}
#tabDetails .item {
    border-top: none;
    border-right: none;
}
#tabDetails tr:last-child td {
    border-bottom: none;
}
#tabDetails .price {
    padding-bottom: 20px;
    font-size: 18px;
    text-align: center;
}
#tabDetails .price span {
    font-size: 44px;
    font-weight: 600;
    font-family: Tahoma, Verdana, Geneva, sans-serif;
}
#tabDetails .price sup {
    font-size: .5em;
    vertical-align: super;
}
.button {
    float: right;
    color: #333;
    background: #ffd351; /* Old browsers */
    background: -moz-linear-gradient(top, #ffd351 0%, #ffbe05 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd351), color-stop(100%,#ffbe05)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffd351 0%,#ffbe05 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffd351 0%,#ffbe05 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffd351 0%,#ffbe05 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffd351 0%,#ffbe05 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd351', endColorstr='#ffbe05',GradientType=0 ); /* IE6-9 */
}
.button:hover {
    color: #333;
    background: #ffca4d; /* Old browsers */
    background: -moz-linear-gradient(top, #ffca4d 0%, #ffb300 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffca4d), color-stop(100%,#ffb300)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffca4d 0%,#ffb300 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffca4d 0%,#ffb300 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffca4d 0%,#ffb300 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffca4d 0%,#ffb300 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffca4d', endColorstr='#ffb300',GradientType=0 ); /* IE6-9 */
}
.search {
    background: #79a6c4;
    color: #000;
    padding: 20px 30px 30px;
}
.search h2 {
    color: #ffffff;
}
.search a {
    color: #ffffff;
}
.search .inner {
    padding: 10px 10px;
}
.aside {
    background: #79a6c4;
    color: #000;
}
.aside h3 {
    color: #ffffff;
}
.privacy {
	position: relative;
    background:url(/images/domain-privacy.png) 0 0 no-repeat !important;
    height:266px;
    color:#fff !important;
}
.privacy .button {
	position: absolute;
	top: 200px;;
	left: 15px;
}
.manager {
	position: relative;
    background:url(/images/domain-manager.png) 0 0 no-repeat !important;
    height:266px;
    color:#fff !important;
}
.manager .button {
	position: absolute;
	top: 200px;;
	left: 15px;
}
.privacy h3, .privacy p {
    width: 115px;
}
.link-box h3 a {
    color: #ffffff;
}
.contact {
    background: #79a6c4;
    color: #000;
}
.contact span {
	font-weight: 700;
}
.contact .address {
    padding-right:40px;
}
.contact .address p {
	margin-top: -20px;
    margin-left: 130px;
}
.faq {
    background: #79a6c4;
    color: #000;
}
.faq h3 {
    color: #ffffff;
}
.faq li a {
    color: #000;
}
.footer {
    background: #003366;
}
.footer li, .footer p, .footer a {
    color: #ffffff;
}